/*** Cardinal Peak Print Styles ********************************/

#header-container,
#logo,
#slogan,
#search, 
#nav-container, 
#footer ul, 
#footer #footer-buttons, 
#sidebar,
p#credit,
#home-slideshow,
#fancybox-wrap,
#fancybox_overlay,
#header-image,
#office-teasers
{
	display: none;
}
#printlogo {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 513px;
	height: 82px;
}
#printlogo #printslogan {
	position: absolute;
	top: 34px;
	left: 218px;
}
html, body, #content, #innercontent, #pagetext, #header, body.home, body.home #content-container, #home-content {
	background-color: transparent;
	background-image: none;
}
#content-container {
	padding-top: 0px;
	background: transparent;
}
#header {
	width: 90%;
	height: 90px;
	background: transparent;
}
#content, #home-content {
	width: 100%;
	margin: 0;
	padding: 90px 0 0;
	background: transparent;
}
#innercontent {
	width: 90%;
	border: 0px none;
	margin: 0;
	padding: 0;
	background: transparent;
}
p, .pagetext, #innercontent .gform_wrapper span.gform_description {
	font-size: 14px;
}
.pagetext {
	border: 0px none;
	margin: 0;
	padding: 0;
	width: auto;
}
#footer {
	background: transparent;
	min-height: 10px;
}
#footer-container {
	background: transparent;
}
#footer p#copyright {
	width: 90%;
	color: #333;
	text-align: right;
	position: relative;
	left: 0px;
	top: 0px;
}